/*// Extra small devices (portrait phones, less than 360px)*/

@media (max-width: 319px){

}
@media (min-width: 320px) and (max-width: 575px) {
 .tulisan_slider h2{
  font-size: 19px;
}
.tittle-admin h3{
  font-size: 15px;
  margin-top: 50px;
}
.tittle-admin hr{
  margin-top: 0px;
}
.navbar-brand>img{
  width: 70px;
}
.navbar-brand{
  padding: 22px 15px;
  margin-left: -185px;
}
.navbar-toggle{
  margin-right: -145px;
}
.tittle-admin{
  width: 100px;
}
.foto-event{
  width: 160px;
  height: 200px;
  margin: auto;
}
.non-display-dekripsi-event{
  display: none;
}
.title-desc{
  font-size: 16px;
  text-align: center;
}

.mg-testi-partners {
  padding: 70px 0 0 0;
}

.owl-controls {
  top: 30%;
}

.mg-gallery li img{
  width: 100%;
  height: 350px;
  margin: auto;
}

.mg-room img{
  margin: auto;
}

.mg-book-now .mg-bn-title {
  font-size: 18px;
  margin-top: -35px;
}

.btn-reservasi{
  margin: auto;
  text-align: center;
  width: 100%;
}

.mg-gallery-page, .mg-page {
  padding: 0px 0 100px;
}

.mg-page-title h2 {
  font-family: "Playfair Display", serif;
  color: #fff;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 35px;
  margin-top: 0;
  font-size: 33px;
}

.m-bawah{
  margin-bottom: 10px;
}

.tittle-in{
  font-size: 10px;
  margin-top: 10px;
}
.background-light-blue{
  height: 40px;
  padding: 0px;
}
.text-mobile{
  font-size: 8px;
  line-height: 10px;
}
.text-mobile h3{
 line-height: 10px;
 font-size: 12px;
}
.mg-paid .mg-widget .mg-payment-id {
  margin: 0;
  font-size: 12px;
  margin: 60px 0px 5px;
}
.text-mobile p{
  margin-bottom: 10px;
}
.mg-widget-cart-row{
  padding: 5px 0;
}
.free-border{
  padding: 5px 10px;
  font-size: 10px;
}
.barcode-free img{
  width: 25px;
  height: 25px;
}
.voucher-map img{
  width: 80px;
  height: 80px;
}
.background-dblue{

  min-height: 255px;
}
.alert-success .mg-alert-payment{
  font-size: 10px;
}
.alert .mg-alert-icon {
  font-size: 10px;
  line-height: 25px;
  width: 28px;
}
}

/*// Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767px) {
 .tulisan_slider h2{
  font-size: 25px;
}

.btn-reservasi{
  margin: auto;
  text-align: center;
  width: 100%;
}
}
/*// Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991px) {

 .tulisan_slider h2{
  font-size: 38px;
}

.btn-reservasi{
  margin: auto;
  text-align: center;
  width: 100%;
}
}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199px) {

 .tulisan_slider h2{
  font-size: 47px; 
}

.btn-reservasi{
  margin: auto;
  text-align: center;
  width: 100%;
}
}

/*// Extra large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1366px){
  .btn-reservasi{
    margin: auto;
    text-align: center;
    width: 100%;
  }

}

@media (min-width: 1367px) and (max-width: 5000px){

  .btn-reservasi{
    margin: auto;
    text-align: center;
    width: 100%;
  }
}

